Bug 583041

Summary: [abrt] crash in gnome-system-monitor-2.28.0-3.fc12: Process /usr/bin/gnome-system-monitor was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Gerard Barker <gbarker>
Component: gnome-system-monitorAssignee: Søren Sandmann Pedersen <sandmann>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: kem, sandmann
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:76105dcb747205f2ebd05512d16eaca5ce75d26c
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-03 10:49:25 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description Gerard Barker 2010-04-16 10:10:51 EDT
abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gnome-system-monitor
comment: By altering preferences, the program burped and closed itself.  Unheard of in the history of this application.
component: gnome-system-monitor
executable: /usr/bin/gnome-system-monitor
kernel: 2.6.32.11-99.fc12.x86_64
package: gnome-system-monitor-2.28.0-3.fc12
rating: 4
reason: Process /usr/bin/gnome-system-monitor was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.Changed preferences in gnome-system-monitor to tick 'users', and all filesystems.
2.Reduced time period between updates to 0.25s which is when the program closed itself.
3.Restarted gnome-system-monitor while bug reporting tool open in background and reset these settings successfully.
Comment 1 Gerard Barker 2010-04-16 10:10:56 EDT
Created attachment 407111 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 12:59:06 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 10:49:25 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.